[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

95906

 
 

909

 
 

77986

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Unspecified vulnerability in MySQL and MariaDB via vectors related to SRINFOSC

ID: oval:org.secpod.oval:def:21519Date: (C)2014-10-30   (M)2017-08-29
Class: VULNERABILITYFamily: unix




The host is installed with mysql55-mysql 5.5.37 or earlier or mariadb55-mariadb 5.5.37 or earlier and is prone to an unspecified vulnerability. A flaw is present in the applications, which fail to handle vectors related to SRINFOSC. Successful exploitation could allow attackers to affect confidentiality, integrity and availability

Platform:
Red Hat Enterprise Linux 5
Red Hat Enterprise Linux 7
Product:
mysql55-mysql
mariadb55-mariadb
Reference:
CVE-2014-4258
CVE    1
CVE-2014-4258
CPE    9
cpe:/a:mysql:mysql55-mysql
cpe:/a:vmware:vcenter_server_appliance:5.1
cpe:/a:vmware:vcenter_server_appliance:5.0:update_1
cpe:/a:vmware:vcenter_server_appliance:5.0:update_2
...

© 2013 SecPod Technologies